.auto-pop-up-container-redesigned {
  bottom: 116px !important;
}
.avatar-container {
  border: 1px solid #d3d3d3 !important;
  box-shadow: 0px 16.929px 22.571px -5.643px rgba(16, 24, 40, 0.08) !important;
  height: 80px !important;
  width: 80px !important;
}

.avatar-image {
  height: 80px !important;
  width: 80px !important;
}
.chatBotBubbleRedesigned {
  z-index: auto !important;
  position: relative !important;
  padding: 17px !important;
  max-width: 100% !important;
  border-radius: 22.5px !important;
  background: rgba(0, 65, 109, 0.7) !important;
  color: #ffffff !important;
}

.chatBotBubbleRedesigned:after {
  content: "";
  position: absolute;
  top: calc(-1 * 3px);
  left: calc(-1 * 3px);
  height: calc(100% + 6px);
  width: calc(100% + 3px * 2);
  background: linear-gradient(60deg, #659de0, #2e4e72, #76a7e3, #173961);
  border-radius: calc(22.5px);
  z-index: -1;
  animation: animatedgradient 4.5s ease alternate infinite;
  background-size: 300% 300%;
}

@keyframes animatedgradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

.we-reply-immediately_container {
  cursor: pointer;
  margin-top: 0.5rem;
  display: flex;
  column-gap: 14px;
  align-items: center;
  width: fit-content;
  padding: 11px 17px 11px 17px;
  border-radius: 141.071px;
  border: 1.411px solid #d3d3d3;
  background: #ffffff;
  box-shadow: 0px 16.929px 22.571px -5.643px rgba(16, 24, 40, 0.08);
}

.we-reply-immediately_green-dot {
  background: #173961;
  border-radius: 100%;
  width: 14.3px;
  height: 14.3px;
}

.we-reply-immediately_text {
  font-family: "roboto";
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.gt_float_switcher {
  box-shadow: none !important;
}

.gt-current-lang {
  /* border-radius: .625rem; */
  background: #e9f4f0 !important;
  padding: 0.5rem !important;
  color: #173961 !important;
  font-size: 14px;
  font-weight: 400;
}

.gt_options {
  position: absolute !important;
  max-width: 100% !important;
}

.gt_options.gt-open {
  background: #ededed !important;
  max-width: 100% !important;
  font-size: 1rem !important;
  color: #363636 !important;
}

.gt_options a {
  padding: 0.5rem !important;
}

.gt_options a:hover {
  background: #ededed !important;
  color: #363636 !important;
}

.gt_float_switcher img {
  display: none !important;
}

.gt_float_switcher-arrow {
  background-image: url('data:image/svg+xml,<svg width="11" height="8" viewBox="0 0 11 8" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M10.8531 1.62312L5.88717 7.12773C5.68517 7.3634 5.31483 7.3634 5.11282 7.12773L0.146888 1.62312C-0.172952 1.26961 0.0627195 0.697266 0.534063 0.697266H10.4659C10.9373 0.697266 11.173 1.26961 10.8531 1.62312Z" fill="%23173961"/></svg>') !important;
}
/* Make text look crisper and more legible in all browsers */
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

/* Focus state style for keyboard navigation for the focusable elements */
*[tabindex]:focus-visible,
input[type="file"]:focus-visible {
  outline: 0.125rem solid #4d65ff;
  outline-offset: 0.125rem;
}

/* Get rid of top margin on first element in any rich text element */
.w-richtext > :not(div):first-child,
.w-richtext > div:first-child > :first-child {
  margin-top: 0 !important;
}

/* Get rid of bottom margin on last element in any rich text element */
.w-richtext > :last-child,
.w-richtext ol li:last-child,
.w-richtext ul li:last-child {
  margin-bottom: 0 !important;
}

/* Prevent all click and hover interaction with an element */
.pointer-events-off {
  pointer-events: none;
}

/* Enables all click and hover interaction with an element */
.pointer-events-on {
  pointer-events: auto;
}

/* Create a class of .div-square which maintains a 1:1 dimension of a div */
.div-square::after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

/* Make sure containers never lose their center alignment */
.container-medium,
.container-small,
.container-large {
  margin-right: auto !important;
  margin-left: auto !important;
}

/* Apply "..." after 3 lines of text */
.text-style-3lines {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

/* Apply "..." after 2 lines of text */
.text-style-2lines {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

/* Adds inline flex display */
.display-inlineflex {
  display: inline-flex;
}

/* These classes are never overwritten */
.hide {
  display: none !important;
}

@media screen and (max-width: 991px) {
  .hide,
  .hide-tablet {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  .hide-mobile-landscape {
    display: none !important;
  }
}

@media screen and (max-width: 479px) {
  .hide-mobile {
    display: none !important;
  }
}

.margin-0 {
  margin: 0rem !important;
}

.padding-0 {
  padding: 0rem !important;
}

.spacing-clean {
  padding: 0rem !important;
  margin: 0rem !important;
}

.margin-top {
  margin-right: 0rem !important;
  margin-bottom: 0rem !important;
  margin-left: 0rem !important;
}

.padding-top {
  padding-right: 0rem !important;
  padding-bottom: 0rem !important;
  padding-left: 0rem !important;
}

.margin-right {
  margin-top: 0rem !important;
  margin-bottom: 0rem !important;
  margin-left: 0rem !important;
}

.padding-right {
  padding-top: 0rem !important;
  padding-bottom: 0rem !important;
  padding-left: 0rem !important;
}

.margin-bottom {
  margin-top: 0rem !important;
  margin-right: 0rem !important;
  margin-left: 0rem !important;
}

.padding-bottom {
  padding-top: 0rem !important;
  padding-right: 0rem !important;
  padding-left: 0rem !important;
}

.margin-left {
  margin-top: 0rem !important;
  margin-right: 0rem !important;
  margin-bottom: 0rem !important;
}

.padding-left {
  padding-top: 0rem !important;
  padding-right: 0rem !important;
  padding-bottom: 0rem !important;
}

.margin-horizontal {
  margin-top: 0rem !important;
  margin-bottom: 0rem !important;
}

.padding-horizontal {
  padding-top: 0rem !important;
  padding-bottom: 0rem !important;
}

.margin-vertical {
  margin-right: 0rem !important;
  margin-left: 0rem !important;
}

.padding-vertical {
  padding-right: 0rem !important;
  padding-left: 0rem !important;
}

/*width*/
ds-navbar-vertical::-webkit-scrollbar {
  width: 7px;
}

/*track*/
ds-navbar-vertical::-webkit-scrollbar-track {
  border-radius: 8px;
}

/*thumb*/
ds-navbar-vertical::-webkit-scrollbar-thumb {
  background: #173961;
}

/*thumb hover*/
ds-navbar-vertical::-webkit-scrollbar-thumb:hover {
  border-radius: 8px;
}
.anti-flicker,
.anti-flicker * {
  visibility: hidden !important;
  opacity: 0 !important;
}
